0 Replies Latest reply on Apr 5, 2005 1:47 AM by arun ojha

    download error org.eclipse.core.runtime required

    arun ojha Newbie

      while downloading jbosside plugin through eclipse update error coming
      org.eclipse.core.runtime required so not able to download the plugin
      thanxs in advance